> ## Documentation Index
> Fetch the complete documentation index at: https://docs.messari.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Watchlist

> Create a new watchlist for the authenticated user

## Overview

Creates a new watchlist for the authenticated user. A watchlist groups assets together for tracking and monitoring. You must provide a title and a list of asset IDs (UUIDs).

<Note>
  Asset IDs must be Messari UUIDs (e.g., `1e31218a-e44e-4285-820c-8282ee222035` for Bitcoin). Slugs and symbols are not accepted. Use the [Asset API](/api-reference/endpoints/asset) to look up asset UUIDs.
</Note>


## OpenAPI

````yaml POST /user-management/v1/watchlists
openapi: 3.0.0
info:
  description: OpenAPI specification for the entire Messari API
  title: Messari API - User Management V1
  version: 1.0.0
servers:
  - description: Messari API
    url: https://api.messari.io
security: []
paths:
  /user-management/v1/watchlists:
    post:
      tags:
        - user-management/watchlist
      summary: Create a new watchlist
      description: Create a new watchlist for the authenticated user
      operationId: CreateWatchlist
      requestBody:
        content:
          '*/*':
            schema:
              $ref: '#/components/schemas/CreateWatchlistRequest'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                properties:
                  data:
                    $ref: '#/components/schemas/Watchlist'
                  error:
                    type: string
                required:
                  - data
                type: object
              example:
                error: null
                data:
                  id: BA3FDA7B
                  title: DeFi Blue Chips
                  assetIds:
                    - 1e31218a-e44e-4285-820c-8282ee222035
                    - 21c795f5-1bfd-40c3-858e-e9d7e820c6d0
                  createdAt: '2026-03-27T14:11:02.490075Z'
                  updatedAt: '2026-03-27T14:11:02.490075Z'
          description: Default response
        '400':
          content:
            application/json:
              schema:
                properties:
                  data: {}
                  error:
                    type: string
                required:
                  - data
                type: object
          description: Bad Request
        '403':
          content:
            application/json:
              schema:
                properties:
                  data: {}
                  error:
                    type: string
                required:
                  - data
                type: object
          description: Forbidden
        '500':
          content:
            application/json:
              schema:
                properties:
                  data: {}
                  error:
                    type: string
                required:
                  - data
                type: object
          description: Internal Server Error
      security:
        - apiKey: []
components:
  schemas:
    CreateWatchlistRequest:
      properties:
        assetIds:
          items:
            type: string
          type: array
        title:
          type: string
      required:
        - title
        - assetIds
      type: object
    Watchlist:
      properties:
        assetIds:
          items:
            type: string
          type: array
        createdAt:
          format: date-time
          type: string
        id:
          type: string
        title:
          type: string
        updatedAt:
          format: date-time
          type: string
      required:
        - assetIds
        - createdAt
        - id
        - title
        - updatedAt
      type: object
  securitySchemes:
    apiKey:
      in: header
      name: X-Messari-API-Key
      type: apiKey

````